Subject: Re: Resignation
From: ravi sharma <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 13 Jan 2020 19:32:42 +0530

Hello Team,

Kindly provide me with the acceptance of my resignation and also help me in
releasing my experience letter.

Regards,
Ravi Shanker Sharma

On Wed, 13 Nov 2019, 17:42 ravi sharma, <[email-masked]> wrote:

> Hello ma’am,
>>
>> This is to bring in your kind notice that I am unable to continue my
>> services due to personal reason's. I will be completing my 9 months on 18th
>> of November 2019 and my last day would be 27th of November 2019. Please
>> accept my resignation and clear my all dues like my salary and night
>> allowances. I appreciate your cooperation and support.
>>
>> Regards,
>> Ravi Shanker Sharma
>>
>